body {
	   font-family:arial, verdana, sans-serif;
		color:#666666;
		font-size:8pt;
		font-weight:normal;
  		line-height:13pt;
  		
  		scrollbar-arrow-color:FFFFFF; 
  		scrollbar-track-color:EEEEEE; 
  		scrollbar-shadow-color:EEEEEE; 
  		scrollbar-face-color:DCE1E5; 
  		scrollbar-highlight-color:DCE1E5; 
  		scrollbar-darkshadow-color:DCE1E5; 
  		scrollbar-3dlight-color:FFFFFF;
}

td {
	   font-family:arial, verdana, sans-serif;
		color:#666666;
		font-size:8pt;
		font-weight:normal;
  		line-height:13pt;
}

th {
	 font-family:arial, verdana, sans-serif;
		color:#666666;
		font-size:8pt;
		font-weight:normal;
  		line-height:13pt;
}

a:link {
	color: #55A7FD;
	text-decoration: none;
	font-size:8pt;
	font-weight:normal;
	font-family:arial, verdana, sans-serif;


}

a:visited {
  color: #55A7FD;
  text-decoration: none;
}

a:hover {
	color: #666666;
	text-decoration: none;
	cursor: hand;
}

blockquote {
	color: #999;
	margin-top: 2px;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 0px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:8px;
	border: 1px dotted #999;
}
